@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@500&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Roboto Mono', monospace;
}

body {
  background-color: #cbdf6e;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.container {
  background-color: #ededed;
  border-radius: 10px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
  padding: 1.5rem;
  width: 400px;
}

h1 {
  font-size: 24px;
  margin-bottom: 1.5rem;
  text-align: center;
}

.linha {
  margin-bottom: 1.2rem;
}

.input-grup,
.output-grup {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.2rem;
}

.input-grup label,
.output-grup label {
  margin-bottom: 0.4rem;
  font-weight: bold;
}

select,
input {
  padding: 0.8rem;
  border-radius: 5px;
  border: none;
  font-size: 1rem;
  background-color: #ffffff;
}

button {
  background-color: #778d14;
  border-radius: 5px;
  border: none;
  color: #100f0f;
  cursor: pointer;
  font-size: 1rem;
  padding: 0.7rem 1.2rem;
  opacity: 0.7;
  transition: 0.5s;
}

button:hover {
  opacity: 1;
}

.output-grup {
  margin-top: 1.2rem;
}


#message {
  font-size: 0.8rem;
  color: #778d14;
  margin-top: 0.7rem;
  text-align: center;
}